.html
{
	background: #FFFFFF url("../images/green.jpg") no-repeat center center scroll;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 833px;
	margin-left: auto;
	margin-right: auto;
}

#ppu2429
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 21px;
}

#pu2429
{
	width: 0.01px;
	margin-left: 55px;
	position: relative;
}

#u2429
{
	z-index: 2;
	width: 171px;
	position: relative;
	margin-right: -10000px;
}

#u2430
{
	z-index: 3;
	width: 171px;
	position: relative;
	margin-right: -10000px;
}

#u2423
{
	z-index: 21;
	width: 148px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 254px;
}

#u2415
{
	z-index: 17;
	width: 148px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 411px;
}

#u2419
{
	z-index: 23;
	width: 148px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 569px;
}

#u2421
{
	z-index: 19;
	width: 148px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 726px;
}

#pu2453
{
	width: 0.01px;
	margin-top: 22px;
	position: relative;
}

#u2453
{
	z-index: 25;
	width: 959px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2796-4
{
	z-index: 27;
	position: relative;
	width: 138px;
	margin-right: -10000px;
	margin-top: 555px;
	left: 801px;
}

#u2796-4_img
{
	display: block;
	vertical-align: top;
}

#u2413
{
	z-index: 13;
	width: 115px;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 790px;
	left: 46px;
}

#u2411
{
	z-index: 15;
	width: 125px;
	margin-bottom: -5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 788px;
	left: 200px;
}

#u2425
{
	z-index: 9;
	width: 113px;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 787px;
	left: 363px;
}

#u2417
{
	z-index: 5;
	width: 133px;
	position: relative;
	margin-right: -10000px;
	margin-top: 793px;
	left: 514px;
}

#u2427
{
	z-index: 11;
	width: 108px;
	margin-bottom: -9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 784px;
	left: 686px;
}

#u2432
{
	z-index: 7;
	width: 122px;
	margin-bottom: -10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 783px;
	left: 831px;
}

body
{
	padding-top: 36px;
	padding-bottom: 40px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -782px;
}

